903534

Modem nicht unterstützt

21.03.2002 | 00:00 Uhr |

Probleme mit Zyxel unter Mac-OS X

Frage: Unter Mac-OS X 10.1 finde ich keinen Treiber für mein Omninet-USB-Modem von Zyxel. Sobald ich versuche, Remote Access in der Classic-Umgebung aufzurufen, erscheint eine Fehlermeldung: "Dieses Programm/Kontrollfeld wird nicht von Classic unterstützt." Woher bekomme ich sonst einen passenden Treiber?
Antwort: Bislang gibt es noch keine Mac-OS X-Treiber für Produkte von Zyxel. Sobald sich das ändert, wird Macwelt darüber berichten. cm

0 Kommentare zu diesem Artikel
903534